<div class="card">
    <button mat-icon-button class="menu" [matMenuTriggerFor]="menu">
        <mat-icon>more_horiz</mat-icon>
    </button>

    <mat-menu #menu="matMenu">
        <a routerLink="./{{ evaluation.id }}" mat-menu-item>
            <mat-icon>visibility</mat-icon>
            <span>Visualizar</span>
        </a>

        <ng-template>
            <button mat-menu-item>
                <mat-icon color="warn">delete</mat-icon>
                <span>Remover</span>
            </button>
        </ng-template>
    </mat-menu>

    <mat-icon class="icon" svgIcon="sprite:nutrition"></mat-icon>

    <h3>
        Avaliação Nutricional <strong>{{ number + 1 }}</strong>
    </h3>

    <div class="info">
        <div class="schedule">
            <div class="font-weight-bold">
                <mat-icon>today</mat-icon>
                Data de Marcação:
            </div>
            <p>{{ evaluation.schedule | formatDate: 'd/m/y h:m' }}</p>
        </div>
        <div class="description">
            <mat-icon>subject</mat-icon>
            {{ evaluation.suggestions }}
        </div>
    </div>
</div>
